Panduan pembalasan.id
Reports

Agent Conversation Metrics

GET
/api/v2/accounts/{account_id}/reports/conversations/

Get conversation metrics for Agent

Authorization

userApiKey
api_access_token<token>

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

In: header

Path Parameters

account_id*integer

The numeric ID of the account

Query Parameters

type*string

Type of report

user_id?string

The numeric ID of the user

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/accounts/0/reports/conversations/?type=agent"
[
  {
    "id": 0,
    "name": "string",
    "email": "string",
    "thumbnail": "string",
    "availability": "string",
    "metric": {
      "open": 0,
      "unattended": 0
    }
  }
]
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}